<STYLE>
BODY
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma
}



.SmallerRed
{
    FONT-SIZE: 8pt;
    COLOR: red
}
.SmallerGreen
{
    FONT-SIZE: 8pt;
    COLOR: #acbcd5
}
.SmallerBlue
{
    FONT-SIZE: 8pt;
    COLOR: #003399
}
.SmallerBlack
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.IFix
{
    FONT-SIZE: 13px
}
.LilBigger
{
    FONT-SIZE: 11pt
}
.SmallerGray
{
    FONT-SIZE: 8pt;
    COLOR: #a9a9a9
}
.GrayText
{
    COLOR: #a9a9a9
}
.TextBlue
{
    COLOR: #003399
}
.TextGray
{
    COLOR: #a9a9a9
}
.TextAlert
{
    COLOR: maroon
}
.TextNotice
{
    COLOR: #003399
}
.LotsBigger
{
    FONT-SIZE: 13pt;
    COLOR: #003399
}
.BGOffWhite
{
    BACKGROUND-COLOR: #ffffcc
}
.BGGrey
{
    BACKGROUND-COLOR: #f0f0f0
}
.BGGray
{
    BACKGROUND-COLOR: #f0f0f0
}
.TextGold
{
    COLOR: #cc9933
}
.TextYellow
{
    COLOR: yellow
}
.SmallerMaroon
{
    FONT-SIZE: 8pt;
    COLOR: maroon
}
.SmallerGold
{
    FONT-SIZE: 8pt;
    COLOR: #cc9933
}
.BGGold
{
    BACKGROUND-COLOR: #cc9933
}
.BGWhite
{
    BACKGROUND-COLOR: #ffffff
}
A
{
    COLOR: #003399
}
A:visited
{
    COLOR: #003399
}
A:active
{
    COLOR: #acbcd5
}
.BGLightGold
{
    BACKGROUND-COLOR: #d9e3c4
}
.TextNormal
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.TextMaroon
{
    COLOR: maroon
}
.TextRedAlert
{
    COLOR: red
}
.BGBlue
{
    COLOR: white;
    BACKGROUND-COLOR: #003399
}
.TextGreen
{
    COLOR: #acbcd5
}
.IFix2
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: 'Courier New', Verdana
}
.IFix3
{
    FONT-SIZE: 8pt
}
.MegaBig
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 20pt
}
.TextWhite
{
    COLOR: white
}
.TextBlack
{
    COLOR: black
}
.MegaBigWhite
{
    FONT-SIZE: 14pt;
    COLOR: white
}
.MegaBigBlack
{
    FONT-SIZE: 14pt;
    COLOR: black
}
.SmallerWhite
{
    FONT-SIZE: 8pt;
    COLOR: white
}
.TextLightGold
{
    COLOR: #dcdccc
}
.mBody
{
}
.cAlert
{
    COLOR: maroon
}
.cNotice
{
    COLOR: #003399
}
.cRedAlert
{
}
.cGood
{
    COLOR: green
}
.cTitleMinor
{
    COLOR: #acbcd5
}
.cTitleMajor
{
    COLOR: #003399
}
.cDisabled
{
    COLOR: lightgrey
}
.cCritical
{
    COLOR: red
}
.tMinorSub
{
}
.tMinor
{
}
.tMajor
{
}
.tBody
{
}
.goSmall
{
    FONT-SIZE: 8pt
}
.goLarge
{
    FONT-SIZE: 12pt
}
.goNormal
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.CamelCase
{
    TEXT-TRANSFORM: capitalize
}
.BGMaroon
{
    BACKGROUND-COLOR: maroon
}
.WaySmall
{
    FONT-SIZE: 10px
}
.megabigyellow
{
    FONT-SIZE: 14pt;
    COLOR: yellow
}
.megabigblue
{
    FONT-SIZE: 14pt;
    COLOR: #003399
}
.IFixF
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Courier New'
}
.TextStem
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.bgNoticeBox
{
    BACKGROUND-COLOR: #cccc99
}
.bgYellow
{
    BACKGROUND-COLOR: yellow
}
.bgOrange
{
    BACKGROUND-COLOR: orange
}
.TopBarBGColor
{
    BACKGROUND-COLOR: #003399
}
.MegaBigPromLBlue
{
    FONT-SIZE: 16pt;
    COLOR: #4570c4;
    FONT-FAMILY: Verdana
}
.MakeRTL
{ 
	text-align: right;
	direction: rtl; unicode-bidi: bidi-override 
}
</STYLE>